OID reference

rsCopyPort

1.3.6.1.4.1.89.41.1

Description

A copy port ifIndex or 0, if it is deleted.

Full description and source information

Identification

Identifier and names

Parent
1.3.6.1.4.1.89.41 (rsRMON)
Node code
1
Node name
rsCopyPort
Category
SNMP management object
Numeric OID
1.3.6.1.4.1.89.41.1
URN notation
urn:oid:1.3.6.1.4.1.89.41.1
ASN.1, OID-IRI and named path variants
ASN.1 notation

{1 3 6 1 4 1 89 41 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rsRMON(41) rsCopyPort(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rsRMON(41) rsCopyPort(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rsRMON(41) rsCopyPort(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rsRMON(41) rsCopyPort(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rsRMON(41) rsCopyPort(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rsRMON(41) rsCopyPort(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rsRMON(41) rsCopyPort(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rsRMON(41) rsCopyPort(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rsRMON(41) rsCopyPort(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rsRMON(41) rsCopyPort(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rsRMON(41) rsCopyPort(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rsRMON(41) rsCopyPort(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rsRMON(41) rsCopyPort(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rsRMON(41) rsCopyPort(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rsRMON(41) rsCopyPort(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rsRMON(41) rsCopyPort(1)}
OID-IRI notation
  • /1/3/6/1/4/1/89/41/1
  • /ISO/Identified-Organization/6/1/4/1/89/41/1
  • /ISO/3/6/1/4/1/89/41/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rsRMON/rsCopyPort
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rsRMON/rsCopyPort
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rsRMON/rsCopyPort
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rsRMON/rsCopyPort
  • /iso/org/dod/internet/private/enterprise/rnd/rsRMON/rsCopyPort
  • /iso/org/dod/internet/private/enterprises/rnd/rsRMON/rsCopyPort
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rsRMON/rsCopyPort
  • /iso/org/dod/internet/private/vendor-objects/rnd/rsRMON/rsCopyPort
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rsRMON/rsCopyPort
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rsRMON/rsCopyPort
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rsRMON/rsCopyPort
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rsRMON/rsCopyPort
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rsRMON/rsCopyPort
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rsRMON/rsCopyPort
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rsRMON/rsCopyPort
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rsRMON/rsCopyPort

SNMP properties

Value type
INTEGER
Maximum access defined by MIB
read-write
Status in MIB
mandatory

Using this OID with SNMP

At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.

snmpget [connection options] DEVICE .1.3.6.1.4.1.89.41.1.0

Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.

Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.

The displayed source records contain one distinct definition. Compare its source records.

rsCopyPort OBJECT-TYPE
    SYNTAX INTEGER
    ACCESS  read-write
    STATUS  mandatory
    DESCRIPTION
       "A copy port ifIndex or 0, if it is deleted."
    ::=  { rsRMON 1 }

Meaning

Descriptions

1 unique

Identical descriptions are grouped. Different wording and device-specific notes are retained.

Evidence

Source records

1 records

Matching descriptions are grouped; open a group to compare definitions and supporting files.

Records for description 1D-Link official switch MIBs1 record · 1 source

Description 1

rsCopyPort · mandatoryD-Link official switch MIBs1 source

Status in source: mandatory.

Names: rsCopyPort

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsCopyPort",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"A copy port ifIndex or 0, if it is deleted.\"",
    "::=",
    "{",
    "rsRMON",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER"
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "A copy port ifIndex or 0, if it is deleted."
    ],
    null,
    null,
    null,
    null
  ]
}
  • D-Link official switch MIBs · Publisher's source file: Source package: DES6300 MIB(0131140909).zip

    Module: RADLAN-MIB

    See published definition above

    Module imports
    {'IF-MIB': ['InterfaceIndexOrZero', 'InterfaceIndex', 'ifIndex'], 'LAG-MIB': ['dot3adAggIndex'], 'MAU-MIB': ['JackType'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RMON-MIB': ['OwnerString', 'EntryStatus'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'BRIDGE-MIB': ['BridgeId', 'Timeout', 'dot1dBasePort', 'dot1dBasePortEntry', 'MacAddress'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'RFC1315-MIB': ['DLCI'], 'RFC1389-MIB': ['rip2IfConfEntry'], 'P-BRIDGE-MIB': ['EnabledStatus'], 'Q-BRIDGE-MIB': ['PortList'], 'SNMPv2-TC-v1': ['TimeInterval'], 'RADLAN-SNMPv2': ['TruthValue', 'RowStatus', 'zeroDotZero', 'RowPointer'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}
    · Download APOLLO.TXT

    Related source files and packages:

Registration

Registration authorities

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.41.2 rsMonitPort00